COMPOHUB

NEWS

The Third Composite Summit in Istanbul, Turkey

Composite summit in Istanbul (Turkey) from 4-7 October 2017 jointly organized by CompoHUB coordinator IRI UL, Bursa Chamber of Commerce and Industry (BTSO), Turkish Composite Industrialists' Association and Ministry of Economy of Turkey. The cooperation is a result of the CompoHUB exploitation activities and joint efforts to make composite summit events sustainable over longer term. 8 industry representatives of the Composite HUB network attended the summit (2 representatives from 4 different Slovenian companies, i.e. Pipistrel, One PRO, VEPLAS, and Carbonin). They were involved in several technical sessions, business-to-business meetings and workshops and other organized composite exhibitions. The key aim of established cooperation with Turkish partners is to continue with joint activities, especially in the field of connecting different European composite industries and training development & customization according to identified needs.


The Second Composite Summit in Kuressaare, Estonia

Composite summit in Kuressaare (Estonia) on 30 August 2017 was organized by partner KRTC in cooperation with regional unemployment agency. The summit was organized to attract local and regional boat-building industry of Saaremaa island and other stakeholders in the field of VET (representatives of unemployment agency and teachers). 15 participants attended the composite summit, starting at 15:00 and ending at 18:00. The summit involved 4 speakers, one representative of coordinator IRI UL and 3 representatives of KRTC. The key purpose of the summit was to present the main CompoHUB intellectual outputs to boat-building industry and unemployment office representatives. It ended with a joint guided discussion and exchange of experiences and opinions between the stakeholders involved – how to continue with CompoHUB activities; what could be customized according to industry requirements; how to jointly enhance and sustain the Composite HUB network. As sustainable result, the summit enhanced cooperation between KRTC and unemployment office as they will jointly organize a CompoHUB course for unemployed people in Autumn 2017 delivered by KRTC trainers. 


Final consortium meeting in Trbovlje, Slovenia

On the 26 June 2017 CompoHUB consortium partners have gathered on the final CompoHUB project meeting where we discussed the objectives successfully reached together with the overall impact achieved. As the pilot trainings together with evaluation activities have been completed, we will mostly focus the last 2 months on wide dissemination and exploitation. Therefore, we delivered a specialized CANVAS workshop to identify different exploitable results together with value proposition, customer segments, channels to reach customers, customer relationships, revenue streams, key resources, key activities, key partners and cost structure of the business models. CompoHUB aims to include its key results to enrich the existing activities and processes of consortium partners, to influence the activities of external partners that are active in the field of composite manufacturing and vocational education and training and to furthermore continue with enhancing the connections and cooperation between education and the world of work in the area of composite manufacturing.

In addition, we visited the KATAPULT business accelerator, which shares the same mission as CompoHUB project – addressing and solving the problem of unemployment in the Zasavje region. It was great opportunity to share experiences and jointly discuss common regional challenges.   


The First Composite Summit in Portorož, Slovenia

Composite summit in Portorož (Slovenia) was organized on the 6 June 2017 in cooperation with IRT Industry forum. 192 participants from Slovenia, Croatia and Serbia attended the composite summit section, starting at 9:00 and ending at 17:00. Summit involved 12 different speakers, i.e. CompoHUB project partners and other Slovenian and Croatian composite industry and higher education representatives (i.e. external subject matter experts involved in CompoHUB). In addition, conference proceedings (book and CD) has been published with professional articles and presentations that speakers have prepared and used. The composite summit represents the first event that was organized in relatively fragmented and diverse Slovenian composite manufacturing environment – especially relevant for different smaller composite manufacturing companies (i.e. 3-4 employees) which have before not been aware of each other. As such it initiated and enhanced different business-to-business opportunities together with disseminating key intellectual outputs of the CompoHUB project, namely the training programme, on-line learning platform, conceptual framework and occupational standard & catalogue. The summit furthermore enhanced the Composite HUB network with additional representatives and provided several long-term cooperation and exploitation opportunities: i.e. to continue with Compo HUB activities in the frame of the SRIP MATPRO strategic network and future cooperation with several Slovenian composite companies to jointly deliver composite trainings. 


Consortium meeting in Kuressaare, Estonia

On the 8 and 9 February, the CompoHUB consortium partners have gathered in Kuressaare, on the beautiful Estonian island Saaremaa. The main purpose of the meeting was to discuss the current status and to plan the remaining activities of the CompoHUB project. We have jointly shared main implications and evaluation results from pilot trainings in order to develop final version of the CompoHUB training programme. In these final months of the project we will focus especially on dissemination and exploitation activities to reach desired impact and to guarantee long-term sustainability of the developed training programme. In addition to project management we have also focused on knowledge transfer activities – partners from Kuressaare training centre have demonstrated the Resin Transfer Moulding Process (RTM) process that is used for learning and commercial purposes. We have documented the process as it will be transferred to CompoHUB training programme as a specific module. 

Estonia


Evaluation results from pilot trainings in Slovenia

In order to upgrade the final version of the CompoHUB training programme to be ready for market exploitation we have performed a detailed formative and summative evaluation of the 2 pilot trainings in Slovenia. The formative assessment (we called it assessment FOR learning and training) was integrated into the training activities and learning process and was carried out during the pilot training programme. It was based on interviewing learners during their training activities in order to receive direct feedback. Feedback received helped us to modify our training activities from both, learners’ and trainers’ perspective. Furthermore, the summative evaluation (we called it assessment OF learning and training) summarized the overall learning and training activities at the end of the CompoHUB programme. It involved final exams, open and closed ended questionnaires and focus group discussions.

You can check out the detailed results in “Pilot trainings” subpage. In general, our training participants were not very much familiar with composite lamination and manufacturing before CompoHUB trainings took place – i.e. the majority of them have not heard of or experienced composites and composite manufacturing before. However, the training has fulfilled their expectations and they would highly recommend it also to other people. They were a bit unsure about different possibilities of implementing the acquired knowledge in practice since the area of composite manufacturing is not so well presented in Slovenian environment. They were furthermore very satisfied with the actual delivery of trainings, especially in workshop settings where they received hands-on experiences. Next, the majority of learners were satisfied using the e-learning portal due to its simplicity, structure of knowledge and long-term accessibility “any time” and “anywhere”. The logic of “experiencing before theory” was well approved by our training participants. 

Evaluation Results 1

Evaluation Results 2

Evaluation Results 3


Working group for development of vocational standard and qualification

We are very happy to announce that the development process of vocational standard and qualification for “fabricator of composite products” has reached the next level!

We received a very positive feedback and official approval from the committee of the Institute of the Republic of Slovenia for Vocational Education and Training to proceed with development activities. A special working group consisting of composite industry and education representatives has been initiated to continue with the development.


Second pilot training in Slovenia   

From 6 January to 6 February we have trained our second Slovenian pilot group. The second pilot training took into account the evaluation results from the first pilot training:

  • Formative evaluation (following and interviewing learners during trainings and receiving their direct feedback);
  • Summative evaluation (final exams and final evaluation questionnaires with focus groups).

The second training group consisted of 8, mainly unemployed people. The training lasted for 60 hours. The evaluation results of both trainings are to follow very soon…

Second pilot training in Slovenia 1

Second pilot training in Slovenia 2

Second pilot training in Slovenia 3

Second pilot training in Slovenia 4

Second pilot training in Slovenia 5

Second pilot training in Slovenia 6

Second pilot training in Slovenia 7

Second pilot training in Slovenia 8

Second pilot training in Slovenia 9

Second pilot training in Slovenia 10

Second pilot training in Slovenia 11


Pilot trainings in Estonia

One of the objectives of the CompoHUB project is to evaluate the developed training programme in the field of composite manufacturing. Therefore, we will deliver 2 pilot trainings, one in Slovenia and the second one in Estonia. Each pilot training will involve a group of 15 participants and it is furthermore foreseen that each pilot training will last for 15 days, i.e. 120 training hour.

In addition to training in Slovenia we have just started delivering and evaluating pilot trainings in Estonia, under organization and management of Kuressare training centre. The pilot training is targeting the Kuresssaare region and is organized and delivered in close collaboration with local boat building industry in order to be responsive to the real identified labour market needs. The target training group consists mainly of company workers and students.

Pilot trainings Estonia 1

Pilot trainings Estonia 2

Pilot trainings Estonia 3

Pilot trainings Estonia 4


Start of the first pilot training in Slovenia

On the 12 September we have started with the first pilot training in composite manufacturing, which will last for 60 hours and involves 8, mainly unemployed people.

They have been selected among a larger group of candidates, recruited by the Employment service of Slovenia, Trbovlje unit. The selection was based on the results of pre-testing, evaluating their current hand skills and motivation to learn.

The training will cover the following knowledge domains: 

  • Introduction to composite materials and manufacturing
  • Communication methods and techniques
  • Preparation for work, safety and quality issues
  • Tools, fabrics, ply schedule, vacuum bagging
  • Resins and lamination
  • Cutting, trimming and surface finishing
  • Assembly, bonding and repairs
  • On-line learning platform (ABC composites, basic manufacturing process and advanced manufacturing process)

The practical learning-by-doing part will be delivered in consortium partner Aereform with highly skilled in-company trainers. The training will finish with detailed evaluation of learning experience and outcomes, competence development, trainee satisfaction and appropriateness / relevance of particular parts of training from trainee and trainers perspective.

composite training1

composite training2

composite training3



On-line learning platform available in Slovenian language!


Are you interested to start a course in composite manufacturing in Slovenian? You can do that by simply clicking here or START A COURSE in the menu above and choose the language you prefer.

Eesti is coming very soon.



On-line learning platform is available!


Are you interested to start a course in composite manufacturing? You can do that by simply clicking here.
You will have to sign in with your acquired user name and password. Currently the platform is only available in English version but we will soon upgrade it also in Slovenian and Estonian language!



Short-term joint staff training event in Slovenia and Croatia


From 22 August – 26 August 2016 the Slovenian (Aereform, ZLU and IRI UL) and Croatian partners (MAC Motoplastic) have organized and hosted the second CompoHUB short-term staff mobility. 4 staff from Estonian KRTC regional training centre participated in different “train-the-trainers”, training development and evaluation activities.

slovenia meeting1


The key purpose of the respective short term joint staff training event was to bring and educate future school trainers from Estonia and to share the Slovenian knowledge, experiences and teaching practices in the field of composite manufacturing.

slovenia meeting2

The mobility involved strong hands-on experience component (e.g. preparation for the carbon fibre composite lamination with hand lamination) and company visits with live process demonstration and experience sharing (company MAC Motoplastic, Akrapovič and One Pro). Last but not least the consortium partners have jointly evaluated and upgraded the developed training programme and the learning platform to be ready for the first pilot training in Slovenia.

slovenia meeting3

slovenia meeting4

slovenia meeting5

slovenia meeting6

slovenia meeting7



Short-term joint staff training event in Kuressaare, Estonia


From 23 March – 25 March 2016 the Estonian partner Kuressaare Ametikool regional training centre (KRTC) has organized and hosted the first CompoHUB short-term staff mobility. All together the mobility involved 5 staff from Slovenia, i.e. 2 from partner Aereform, 2 from partner ZLU and 1 from coordinator IRI UL.

estonia meeting2

estonia meeting3

estonia meeting4

estonia meeting5

estonia meeting6

estonia7

Within the 3-years boat building curricula KRTC already delivers several courses in the area of composites. Furthermore, KRTC is the only VET institution in Estonia that delivers VET for small vehicle sector, designed according to the needs of local boat building business. The key purpose of the respective short term joint staff training event was to bring and educate future company and school trainers from Slovenia and to share the knowledge, experiences and teaching practices in the field of composite manufacturing (e.g. work safety, hand lamination of sandwich structures, mechanical testing, resin infusion, plug and mould making, vacuum infusion, 3D modelling).

The 5-days staff training involved strong work-based teaching component so as to be responsive to the real life needs of the labour market. In addition to the in-house training, the event also involved visits of diferent Estonian companies and competence centres (e.g. Kuressaare Comptence Centre for Small Craft Engineering, Saare Paat PLC, Design and handicraft centre, Muvor Ltd, Composite Plus Ltd, Kasse Paadid PLC) operating in the field of composite manufacturing to fully understand the challenges of educating the workforce in the respective field. The participants gained additional insights in the way KRTC VET activities respond to the local business needs.



Vocational standard for fabricator of composite products


The consortium partners have jointly developed the vocational standard for “fabricator of composite products” – IV level of difficulty. The vocational competences that need to be developed through training activities are: 

  1. planning, preparing, carrying out and controlling their own work
  2. using energy, materials and time rationally
  3. safeguarding health and environment
  4. communicating with co-workers and clients
  5. developing entrepreneurial characteristics, skills and behaviour
  6. using contemporary ICT-tools
  7. preparing and sorting fabrics as well as resins and other materials
  8. collecting and preparing data as well as basic and supplemental materials for composite production
  9. preparing work-related accessories
  10. producing composite elements, assemblies as well as semi-manufactured and finished products
  11. cutting, trimming and assembling composite parts
  12. surface altering of composite elements, assemblies as well as semi-manufactured and finished products

The overall standard can be found here.



CompoHUB Knowledge Transfer Workshop

On the 17 and 18 February 2016 project partner CompoTech hosted the Knowledge Transfer Workshop, which was held at their facilities in Susice, Czech Republic. 

compotech


The main aim purpose of the workshop was knowledge transfer from partner CompoTech to other consortium partners. CompoTech experts presented different materials, procedures, practices etc. – everything that could be effectively used and implemented in the developed training program and on-line learning platform. The workshop involved lectures with presentations from CompoTech experts as well as different practical demonstration of processes with hands-on experiences.

compotech3

compotech2

compotech4

compotech5


Relevant Knowledge Domains

As a result of detailed needs analysis involving different stakeholders (composite manufacturing companies and domain experts) we have identified key knowledge domains, which should be covered by the developed training programme and are common among consortium partners’ countries. These are: 

  • Introduction to composite materials and manufacturing 
  • Communication methods and techniques 
  • Preparation for work, safety and quality issues
  • Tools, fabrics, ply schedule, vacuum bagging 
  • Resins and lamination 
  • Cutting, trimming and surface finishing 
  • Assembly, bonding and repairs


Pedagogical tools and methods should aim to achieve maximum resemblance with the real working environment (integrating learning and working life), which will maximize the learning experience (using case studies and live demonstrations of good and bad practices). The training programme should follow the problem-based approach, where the learner will have active role in the problem solving process.

The content should be organized according to life-like situations. As the training programme will also target the unemployed people it should also focus on awareness raising and motivation towards composite manufacturing and should therefore involve basic communication and team building methods.

estonia meeting1



CompoHUB flyer!


The CompoHUB flyer presents the main aim with objectives and can be used for dissemination purposes. Click here for a pdf version.



The development of the conceptual framework

The aim of the Output 1 of the CompoHUB project is to provide an overarching vision and concept that will drive all the future research and development activities. Therefore the project aims to identify the needs of the local environments together with assessing the requirements of the target training group, especially in terms of necessary knowledge and competences and adequate teaching methods.


Therefore consortium partners have started to execute several interviews with different key stakeholders (i.e. workers, company managers, experts etc.) that are involved in composite lamination and manufacturing. The developed conceptual framework will answer the following questions:

  1. What are the main characteristics of the local environments (in the context of Slovenia and Estonia) that influence the development and delivery of respective training activities?
  2. Who are the main stakeholders that can critically influence the implementation and deployment of the developed training programmes?
  3. Which specific knowledge and competences do composite manufacturing workers need to be able to effectively work in the respective area?
  4. What are the cognitive aspects to be addressed by the training activities?
  5. How should training activities be delivered to address the cognitive aspects in hand?

susice meeting1



CompoHUB Twitter account!
Please follow us on Twitter - @CompoHUB – to receive news and find out recent project developments!

compohub logo



CompoHUB Kick-off Meeting

On the 24 September 2015 the coordinator Institute for Innovation and Development of University of Ljubljana (IRI UL) has hosted the CompoHUB kick off meeting, which was held at the University of Ljubljana.

kick off meeting

After the introductory speech from the director of the IRI UL, prof. dr. Slavko Dolinšek, the project manager and output leaders presented and analysed in details the work plan, respective activities and main objectives and responsibilities.

All partners commonly share the main motivation of the project, i.e. to jointly develop new vocational competences and corresponding training programme to train the workers in the field of composite manufacturing. The next consortium meeting is planned in mid February and will be hosted by partner CompoTech in Susice, Czech Republic.


The CompoHUB project has started!

On the 1 September 2015 the project »Skilled Hands for Hi-tech Production« - CompoHUB - has officially started! 

erasmus logo


The project will last for 24 months, the closing date is 31 August 2017. The project is funded by the European Commission under the Erasmus+ programme, KA2 Strategic partnerships in vocational education and training. Strategic Partnerships are transnational projects designed to develop and share innovative practices and promote cooperation, peer learning, and exchanges of experiences in the fields of education, training, and youth.


The main aim of the CompoHUB project is to develop and evaluate a holistic training programme to educate, train and properly qualify the workers in the field of composite manufacturing, i.e. composite laminators, which will be responsive to real identified market needs and tailored to the specific indentified requirements of the target training group. The project involves 6 partners from 4 different EU countries, i.e. Slovenia, Czech republic, Croatia and Estonia.

Last modified: Monday, 6 November 2017, 8:50 AM